What about Catalina (macOS 10.15)?

More
1 year 5 months ago #1 by agtonwerk
I haven't found any comment if the Waldorf plugins are compatible to macOS 10.15 Catalina. Since they weren't updated in the last months I would think they are not. I would like to hear a statement on that topic. I love my Nave and my PPG and I don't want to lose them.

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #2 by Lukas.S
Currently our plugins are officially not compatible with Catalina yet. It might work in many cases. Though some problems have been reported and we're working on it.
The following user(s) said Thank You: agtonwerk

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #3 by Winfried
We will do some final testing in the next days and are confident that we will be able to release the necessary updates for all Waldorf PlugIns soon.
The following user(s) said Thank You: agtonwerk

Please Log in or Create an account to join the conversation.

More
1 year 5 months ago #4 by agtonwerk
That's good news! Thank you!

Please Log in or Create an account to join the conversation.

More
1 year 3 months ago - 1 year 3 months ago #5 by chriso1515
Any update on this? I have a new macbook pro and would like to use nave on it. Thanks.

[edit: added attachment showing failed au validation in logic pro x; the au does seem to work in ableton live so there's that.]

Thank you.
Attachments:
Last edit: 1 year 3 months ago by chriso1515. Reason: Adding attachment for your reference.

Please Log in or Create an account to join the conversation.